p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:193px;top:86px;z-index:2;min-width:796px;}
#Img2Frame {position:relative;left:6px;top:6px;width:810px;height:611px;}
#Img2Inner {position: absolute;width:796px;height:597px;border:0px;}
#Text2 {word-wrap:break-word; display:none;position:absolute;left:231px;top:167px;width:366px;height:28px;z-index:3;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:233px;top:112px;width:406px;height:30px;z-index:4;}
#But2 {display:block;overflow:hidden;position:absolute;left:552px;top:637px;width:81px;height:35px;z-index:5;background:url('./buttons/forge-2_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -81px 0;}
#But2.Over {background-position: -162px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But2.Up p {top:11px;left:22px;}
#But2.Down p {top:12px;left:23px;}
#But2.Over p {top:11px;left:22px;}
#But2 div {display:none;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:400px;height:600px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:271px;top:202px;z-index:6;min-width:288px;}
#Img1Frame {position:relative;left:6px;top:6px;width:302px;height:422px;}
#Img1Inner {position: absolute;width:288px;height:408px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:460px;height:600px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:621px;top:203px;z-index:7;min-width:288px;}
#Img5Frame {position:relative;left:6px;top:6px;width:302px;height:422px;}
#Img5Inner {position: absolute;width:288px;height:408px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:621px;top:154px;width:301px;height:53px;z-index:8;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:233px;top:112px;width:344px;height:30px;z-index:9;}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:307px;top:169px;width:243px;height:28px;z-index:10;}
#Text6 {word-wrap:break-word; display:none;position:absolute;left:630px;top:174px;width:301px;height:23px;z-index:11;}
#Img8 {display:block;overflow:hidden;position:absolute;left:933px;top:42px;width:61px;height:38px;z-index:12;min-width:61px;}
#Img8Inner {position: absolute;width:61px;height:38px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:918px;top:44px;width:82px;height:35px;z-index:13;background-position: 0 0;background:url('./buttons/forge-2_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:853px;top:40px;width:63px;height:39px;z-index:14;min-width:63px;}
#Img6Inner {position: absolute;width:63px;height:39px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:848px;top:44px;width:62px;height:35px;z-index:15;background-position: 0 0;background:url('./buttons/forge-2_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:781px;top:42px;width:61px;height:38px;z-index:16;min-width:61px;}
#Img10Inner {position: absolute;width:61px;height:38px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:776px;top:42px;width:62px;height:35px;z-index:17;background-position: 0 0;background:url('./buttons/forge-2_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#Text7 {word-wrap:break-word; display:none;position:absolute;left:233px;top:112px;width:583px;height:30px;z-index:18;}
#Text8 {word-wrap:break-word; display:none;position:absolute;left:613px;top:154px;width:360px;height:53px;z-index:19;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:310px;top:169px;width:243px;height:28px;z-index:20;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1015px;top:367px;width:66px;height:66px;z-index:21;min-width:66px;}
#Img7Inner {position: absolute;width:66px;height:66px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:114px;top:367px;width:66px;height:66px;z-index:22;min-width:66px;}
#Img9Inner {position: absolute;width:66px;height:66px;border:0px;}
